Subject: [bmwg] Draft IETF-95 Session agenda and other details

From: "MORTON, ALFRED C (AL)" <[email-masked]>
Date: Mon, 21 Mar 2016 17:26:14 -0400

BMWG,

The draft agenda may be found here:
https://datatracker.ietf.org/meeting/95/agenda/bmwg/

early bashing possible on the list.

FYI - Our session is effectively taking place in a US EDT time-frame,
when you combine the UTC-3 local time and the late morning start (10 AM).
Every working group is streamed via Meetecho.  Starting at
IETF 95 all WG sessions will also offer a second screen that shows the
remote queue, where remote participants can get in line and ask
questions over the audio. This hybrid meeting structure offers new
participation opportunities for those who can't physically attend, but
also places a responsibility on those in the room to manage these
opportunities.  So, if you can't be there in-person, give it a try!

http://www.ietf.org/meeting/95/remote-participation.html

Al
bmwg co-chair